Subject: anonymous login blocked

From: Vidiot <[email-masked]>
Date: Wed, 26 Jul 1995 16:03:18 -0500 (CDT)

I have the following line in my ftpaccess file:

	limit   remote    3   Any                  /etc/ftp/msg.tomany

But only the following is running:

ps ax | grep ftp
  616 ?  IW    0:00 -133.67.170.220: anonymous/@: LIST (in.ftpd)
 3876 p4 S     0:00 grep ftp

Even that should have gone away, since it has been there a while.

If I try to anonymous ftp login, I get the too many user message.  If I kill
the current ftp, it doesn't help.

If I remove ftp.pids-local and ftp.pids-remote, and then touch them, I
can get it and it says that I am the first caller (1 of three).

Are the access logs not getting updated correctly?

Here is the version reported at login:

220 ftms FTP server (Version wu-2.4.2-academ[BETA-5](1) Tue Jul 18 15:23:22 CDT 1995) ready.

Any hints will be appreciated.

MB
-- 
System Administrator - Extrel FTMS - Madison WI.
e-mail: [email-masked]
phone: (608) 273-8262  fax: (608) 273-8719  voice-mail: (800) 426-6488 ext 6293
Visit - <http://www.cdsnet.net/vidiot/>  (Your link to the world of Star Trek)